Stampfactory
Dokumentation
Feiertagskalender

Feiertagskalender aktualisieren

PUT
/holidays/{holiday}
AuthentifizierungBearer <token>

Bearer-Token, erhalten über den Login-Endpunkt (POST /rest/login).

Ort: header

Pfadparameter

holiday*string

The holiday ID

Formatuuid

Request-Body

application/json

TypeScript-Definitionen

TypeScript-Typ für request body.

Response-Body

application/json

application/json

application/json

application/json

curl -X PUT "https://example.com/holidays/497f6eca-6276-4993-bfeb-53cbbbba6f08" \  -H "Content-Type: application/json" \  -d '{}'
{  "data": {    "id": "string",    "name": "string",    "is_system": "string",    "source_key": "string",    "entries": [      {        "id": "string",        "date": "string",        "name": "string",        "half_day": "string"      }    ],    "created_at": "string",    "updated_at": "string"  }}